Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: I have a problem, need help

  1. #1
    Default I have a problem, need help
    I have a 3g and i have 4.1 software. I need to downgrade to an earlier software to jailbreak. I got a downgrade software and it didnt work. Need help! Please help!

  2. #2
    Livin the iPhone Life seann33uk's Avatar
    Join Date
    Jan 2008
    Location
    Some where in the milkyway
    Posts
    1,314
    Thanks
    13
    Thanked 127 Times in 115 Posts

    if you haven't got any SHSH blobs saved for previous Firmwares then you can't Downgrade.
    Being an i can be a lot of pressure. you have to live right up to the small point.

  3. #3
    I have the same problem, having an iphone 3g on 4.1 firmware. I got the phone off ebay and don't know whether it has ever been jailbroken is there any way to find out. Also is there any way to see if there are any SHSH blobs saved? Help please

  4. #4
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Jailbreak 4.1 with Sn0wbreeze 2.0.2 or Redsn0w 0.9.6b1. If you have a Mac, you can use the new PwnageTool too.

    This doesn't mean you can unlock. The baseband has already been upgraded on 4.1.

    You can hope to have bootloader 5.8. Run F0recast on it and see. If you dont have bootloader 5.8, you cannot downgrade your baseband to unlock.

    One last thing, iPhone 3G can downgrade to 3.1.x without SHSHs.
    Last edited by i.Annie; 2010-10-24 at 09:40 PM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •